.events-calendar table
{
/*     width:685px; */
    border:solid 1px black;
}

.events-calendar th
{
    font-size:10pt;
    width:35px;
    text-align:center;
    border:solid 1px black;
}

.events-calendar td
{
    width:35px;
    height:35px;
    text-align:center;
    font-weight:bold;
    border:solid 1px black;
}

.events-calendar table.month_header
{
    border:none;
}

.month_header th
{
    font-size:20px;
/*     width:680px; */
    text-align:center;
    border:none;
}

.events-calendar a:hover
{
    text-decoration:none;
}

.events-calendar .event a
{
    color:black;
}

.events-calendar .event
{
    color:white;
    background-color:#DDCA7B;
    border:solid 1px #707c34;
}

.events-calendar .not_day
{
    /*background-color:#efefef;
    border:solid 1px #cfcfcf;*/
}

#caleldar_events_day
{
    margin:0;
    padding:0;
}

#caleldar_events_day li
{
    margin:0 0 10px 0;
    padding:0;

    list-style:none;
/*     border:solid 1px red; */
}

.events-calendar .events-calendar-month th
{
    width:100%;
    text-align:center;
}